| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::LocalContrastContainer Class Reference

## Public Member Functions
double | getBlur (int nstage) const
double | getPower (int nstage) const

## Public Attributes
int | functionId = 0
int | highSaturation = 100
int | lowSaturation = 100
struct { |
double blur = 80.0 |
bool enabled = false |
double power = 30.0 |
} | stage [TONEMAPPING_MAX_STAGES] |
bool | stretchContrast = true